Bug 66556 - Problems with System Freezing and Swap file(s)
Problems with System Freezing and Swap file(s)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-12 02:48 EDT by william ewing
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description william ewing 2002-06-12 02:48:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows NT)

Description of problem:
I Have a Dual Processor Compaq Proliant with 4GB of RAM. Initially I installed 
the standard 2.4.2 Redhat kernel but was experiencing problems with my 
application (HP OpenMail) in that
1. Segmentation Faults were being generated
2. the messages file contained ldt allocation failed
3. I was limited to 900-1000 users accessing the system.
Using up2date I have applied most of the latest patches apart from
MESA
X11
and php.
I also upgraded the kernel to 2.4.9-34.
Now when more than 1200 users try to access the application the system freezes. 
I have to do a cold restart will the resulting damage  to the user/application 
drives.
I have tried adding more memory (Now have 6GB) and have increased the swap 
files to 4 each about 1.8 GB to no avail. I am sure that once the system runs 
out of memory (free plus Cache) and starts to use the SWAP that the system 
freezes but it will also freeze when noone is on the system !

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Leave the system for a few hours
2.
3.
	

Actual Results:  System will FREEZE 

Additional info:
Comment 1 Ngo Than 2002-06-12 04:59:13 EDT
i assigned to correct component
Comment 2 Bugzilla owner 2004-09-30 11:39:40 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.